/** Shopify CDN: Minification failed

Line 156:0 Unexpected ","

**/
@font-face {
    font-family: 'DM Sans';
    src: url('/cdn/shop/files/DMSans-Regular.eot?v=1722504500');
    src: url('/cdn/shop/files/DMSans-Regular.eot?v=1722504500') format('embedded-opentype'),
        url('/cdn/shop/files/DMSans-Regular.woff2?v=1722504499') format('woff2'),
        url('/cdn/shop/files/DMSans-Regular.woff?v=1722504499') format('woff'),
        url('/cdn/shop/files/DMSans-Regular.ttf?v=1722504499') format('truetype'),
        url('/cdn/shop/t/1/assets/DMSans-Regular.svg?v=1722504830') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('/cdn/shop/files/DMSans-Medium.eot?v=1722504500');
    src: url('/cdn/shop/files/DMSans-Medium.eot?v=1722504500') format('embedded-opentype'),
        url('/cdn/shop/files/DMSans-Medium.woff2?v=1722504499') format('woff2'),
        url('/cdn/shop/files/DMSans-Medium.woff?v=1722504499') format('woff'),
        url('/cdn/shop/files/DMSans-Medium.ttf?v=1722504500') format('truetype'),
        url('/cdn/shop/t/1/assets/DMSans-Medium.svg?v=1722504999') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('/cdn/shop/files/DMSans-SemiBold.eot?v=1722504500');
    src: url('/cdn/shop/files/DMSans-SemiBold.eot?v=1722504500') format('embedded-opentype'),
        url('/cdn/shop/files/DMSans-SemiBold.woff2?v=1722504499') format('woff2'),
        url('/cdn/shop/files/DMSans-SemiBold.woff?v=1722504499') format('woff'),
        url('/cdn/shop/files/DMSans-SemiBold.ttf?v=1722504499') format('truetype'),
        url('/cdn/shop/t/1/assets/DMSans-SemiBold.svg?v=1722504664') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'DM Sans';
    src: url('/cdn/shop/files/DMSans-Bold.eot?v=1722504499');
    src: url('/cdn/shop/files/DMSans-Bold.eot?v=1722504499') format('embedded-opentype'),
        url('/cdn/shop/files/DMSans-Bold.woff2?v=1722504499') format('woff2'),
        url('/cdn/shop/files/DMSans-Bold.woff?v=1722504499') format('woff'),
        url('/cdn/shop/files/DMSans-Bold.ttf?v=1722504499') format('truetype'),
        url('/cdn/shop/t/1/assets/DMSans-Bold.svg?v=1722504572') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url('/cdn/shop/files/SpaceGrotesk-SemiBold.eot?v=1722505923');
    src: url('/cdn/shop/files/SpaceGrotesk-SemiBold.eot?v=1722505923') format('embedded-opentype'),
        url('/cdn/shop/files/SpaceGrotesk-SemiBold.woff2?v=1722505923') format('woff2'),
        url('/cdn/shop/files/SpaceGrotesk-SemiBold.woff?v=1722505923') format('woff'),
        url('/cdn/shop/files/SpaceGrotesk-SemiBold.ttf?v=1722505923') format('truetype'),
        url('SpaceGrotesk-SemiBold.svg#SpaceGrotesk-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Space Grotesk';
    src: url('/cdn/shop/files/SpaceGrotesk-Bold.eot?v=1722505924');
    src: url('/cdn/shop/files/SpaceGrotesk-Bold.eot?v=1722505924') format('embedded-opentype'),
        url('/cdn/shop/files/SpaceGrotesk-Bold.woff2?v=1722505923') format('woff2'),
        url('/cdn/shop/files/SpaceGrotesk-Bold.woff?v=1722505922') format('woff'),
        url('/cdn/shop/files/SpaceGrotesk-Bold.ttf?v=1722505924') format('truetype'),
        url('/cdn/shop/t/1/assets/SpaceGrotesk-Bold.svg?v=1722506086') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




/*================ Font Face ================*/
/*  font-family: 'DM Sans';
font-family: 'Space Grotesk'; 
font-family: 'Manrope'; */

/*================ General ================*/
body { font-family: 'Manrope';
    /* font-family: 'DM Sans'; */
}
h1, h2, h3, h4, h5, h6, .h0, .h1, .h2, .h3, .h4, .h5, .h6{
    /* font-family: 'Space Grotesk'; */
    font-family: 'Manrope'; font-weight: bold;letter-spacing: 0px;}
h2, .h2 {font-size: 30px;}

.button, .shopify-challenge__button, .customer button, button.shopify-payment-button__button--unbranded, .shopify-payment-button [role='button'], .cart__dynamic-checkout-buttons [role='button'] { background: transparent linear-gradient(180deg, #08005A 0%, #4C2894 100%) 0% 0% no-repeat padding-box;border-radius: 20px;letter-spacing: 0.84px;color: #FFFFFF;text-transform: uppercase;font-size: 14px;font-weight: bold;
    /* font-family: 'Space Grotesk'; */
    font-family: 'Manrope'; line-height: 1; padding: 13px 45px; min-height: auto; min-width: auto;   transition: all .5s ease;}
.button:before, .shopify-challenge__button:before, .customer button:before, .shopify-payment-button__button--unbranded:before, .shopify-payment-button [role='button']:before, .cart__dynamic-checkout-buttons [role='button']:before,
.button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after{display:none;}
p {letter-spacing: 0px;font-size: 16px;line-height: 1.75;}

.swiper-button-prev, .swiper-button-next { border-radius: 50px; border: 1px solid #0C0B0F;transform: translateY(-50%); top: 50%;z-index: 1;}
.swiper-button-prev svg, .swiper-button-next svg { width: 12px; height: 7px;}
.swiper-button-prev svg path, .swiper-button-next svg path { fill: #0C0B0F;}
.swiper-button-prev svg {transform: rotate(180deg);}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{display:none;}
.swiper-button-prev:hover, .swiper-button-next:hover {background: #6635E6; border-color: #6635E6;}
.swiper-button-prev:hover svg path, .swiper-button-next:hover svg path{fill:#fff;}

.mobile { display: none;}

.field:after, .select:after, .customer .field:after, .customer select:after, .localization-form__select:after,
.field:before, .select:before, .customer .field:before, .customer select:before, .localization-form__select:before{display:none;}
.field__input, .customer .field input { border-bottom: 1px solid #fff;  height: 35px; min-height: 35px;    padding: 5px 15px;  color: #fff;}
.field__label, .customer .field label {color: #F1F0F4; font-size: 16px; line-height: 1;letter-spacing: 0;    font-weight: 300;}

[js-acc-single-content]{padding: 0;max-height: 0; overflow: hidden; will-change: max-height; transition: all 0.25s ease-out; color: #f1f1f1; opacity: 0;}
[js-acc-item].active [js-acc-single-content]{ opacity: 1;}

.field__input:focus-visible, .select__select:focus-visible, .customer .field input:focus-visible,
.customer select:focus-visible, .localization-form__select:focus-visible.localization-form__select:after{    box-shadow: none; outline: 0; border-radius: 0;}
*:focus-visible {outline: none; outline-offset: 0; box-shadow: none;}
.customer .form__message { color: #Fff;}
/*================ Header ================*/
.announcement-bar-wrapper { display: flex; align-items: center;padding: 12px 0; position: relative;}
.announcement-bar__message {font-size: 12px; color: #F1F0F4; padding: 0; min-height: auto; line-height: 1;letter-spacing: 0;font-weight: 400;font-family: DM Sans;}
.announcement-link-inner { line-height: 1;}
.announcement-link-inner .ann-link a { font-size: 12px; color: #F1F0F4; letter-spacing: 0;}
.announcement-link {position: absolute; right: 0;}

body.header-overlay .shopify-section-header-sticky .header-wrapper ,  .shopify-section-header-sticky .header-wrapper {background: #0E045F;}
.header--middle-left {grid-template-columns: auto;}
.header--middle-left .header__inline-menu { margin-left: 0;  margin-right: 0; text-align: center;}
.header__icon, .header__icon--cart .icon, .header__icons svg { width: 23px;height: 23px;}
.header__icon--search, .header__icon--account{margin-right: 35px;}
.header__icon--cart{margin-right: 0px;}
.header-icon-bg { background: #FFFFFFCC; border-radius: 5px;padding: 8.5px 30px;}
.header__inline-menu .header__menu-item { padding: 12.5px 25px; line-height: 1; font-size: 17px;    color: #0C0B0F;}
.header__inline-menu .list-menu--inline {background: #fffc;border-radius: 5px;padding: 0;}
.cart-count-bubble { background: #8BFF77; color: #000; width: 17px; height: 17px; line-height: 1;font-size: 11px; left: 13px;}
.shopify-section-group-header-group {z-index: initial;}
/* body.header-overlay .header-wrapper {position: absolute;top: 0;left: 0; width: 100%;     background: rgba(255, 255, 255);; border: 0;} */
.announcement-link-inner .localization-form .localization-selector {background: transparent; color: #F1F0F4; font-size: 12px;    min-width: auto; text-transform: uppercase;justify-content: flex-end; padding-right: 0;}
.localization-form__select:before,.localization-form__select:after{display:none;}
.localization-selector+.disclosure__list-wrapper {z-index: 999 !important; bottom: auto !important; top: 100%;}
.announcement-link-inner .localization-form .localization-selector svg {width: 10px;height: 10px;  margin-left: 5px;}
.announcement-link-inner .localization-form .localization-selector svg path {fill: #fff;}
body.add_menu .header-wrapper { background: #FFF;}
,body.header-overlay.add_menu .transpernt_logo,.shopify-section-header-sticky .dark_logo{ display: none;}
body.header-overlay .header-wrapper .header__heading-logo-wrapper.transpernt_logo,.shopify-section-header-sticky .header-wrapper .header__heading-logo-wrapper.dark_logo {
    display: none;
}
.transpernt_logo {display: none;}
.header-overlay .transpernt_logo,.shopify-section-header-sticky .transpernt_logo,
body.header-overlay .shopify-section-header-sticky .header-wrapper .header-wrapper,
body.header-overlay .shopify-section-header-sticky .header-wrapper .header__heading-logo-wrapper.transpernt_logo { display: inline-block;vertical-align: middle;}
body.header-overlay.add_menu .dark_logo { display: inline-block;vertical-align: middle;}
body.header-overlay.add_menu .shopify-section-header-sticky .dark_logo { display: none;}
body.header-overlay.add_menu .shopify-section-header-sticky .transpernt_logo { display: inline-block;  vertical-align: middle;}
details[open] > .header__menu-item ,.header__menu-item:hover {text-decoration: none;}
.mega-menu .header__menu-item svg { display: none;}
.section-header.shopify-section-group-header-group {z-index: 99;}

body.template-b2b.header-overlay .transpernt_logo {  display: none;}
body.template-b2b.header-overlay .dark_logo { display: inline-block; vertical-align: middle;}
body.template-b2b.header-overlay .shopify-section-header-sticky .dark_logo {  display: none;}
body.template-b2b.header-overlay .shopify-section-header-sticky .transpernt_logo { display: inline-block; vertical-align: middle;}

.header__search .search-modal.modal__content { background: #fff;}

.header .header-b2b-b2c-menu { position: absolute; top: 90px; left: 0; right: 0; width: 100%; text-align: center;display: none;}
.header-b2b-b2c-menu .button { background: #0A005D; border-radius: 5px; font-size: 12px; font-family: DM Sans; line-height: 1; font-weight: 400; text-transform: none; letter-spacing: 0; padding: 6px 15px;}
.header-b2b-b2c-menu .button { display: inline-block; vertical-align: middle; }
.header-b2b-b2c-menu .button svg {width: 18px;height: 12px;line-height: 0;margin-left: 10px; }
.header-b2b-b2c-menu .button span { display: inline-block; vertical-align: middle;  line-height: 0;}
.header-b2b-b2c-menu .b2c-button .button {background: #6635E6;}
.shopify-section-header-sticky .header .header-b2b-b2c-menu {display: none;}
.header-b2b-b2c-menu .b2c-button .button span { line-height: 0; display: inline-block; vertical-align: middle;}
/*================ Footer ================*/

/*================ Homepage ================*/

.double-image-text { position: relative; width: 100%; padding-top: 90px; padding-bottom: 100px;}
.double-image-text::before { position: absolute; content: ""; background: url(/cdn/shop/files/home-5.png?v=1722588490); width: 100%; height: 440px; bottom: 0; background-size: 100% 100%; background-position: bottom center;  pointer-events: none;}
.double-image-text-grid-wrapper-inner {display: flex; align-items: center; column-gap: 30px;}
.double-image { text-align: center;}
.double-image img { display: inline-block; vertical-align: middle;}
.double-image-text-grid-wrapper-inner.image_right { flex-direction: row;}
.double-image-text-grid-wrapper-inner.image_left {flex-direction: row-reverse;    align-items: flex-end;}
.sub-heading { color: #00A0FF; border: 1px solid #00A0FF; border-radius: 5px; padding: 5.5px 19px; line-height: 1; letter-spacing: 0px; font-size: 12px; margin-bottom: 30px;    display: inline-block;vertical-align: middle;}
.double-image-text-grid-wrapper-inner .text-block .text-content p {margin: 0;    color: #000000;}
.double-image-text-grid-wrapper-inner .text-block .double-button {margin-top: 50px;}
.double-image-text-grid-wrapper-inner .main-title {margin: 0 0 15px;}

.logo-slider-section { position: relative; width: 100%; padding-top: 50px; padding-bottom: 50px;}
.logo-header { text-align: center; width: 100%;  margin-bottom: 40px;}
.logo-header .sub-heading {margin: 0;}
.logo-slider-section .page-width {max-width: 1000px;}
.logo-slider-wrapper .swiper-wrapper {align-items: center;}
.logo-image img {width: 100%;display: inline-block;vertical-align: middle;}


.feature-collection-slider { position: relative; width: 100%; }
.feature-collection-slider .swiper-button-prev {left: -40px;}
.feature-collection-slider .swiper-button-next {right: -40px;}
.collection__view-all {margin-top: 50px;}
.collection__view-all .button {margin: 0; padding: 13px 60px;}
.feature-collection-slider .custom-swiper-arrow { position: absolute; width: 100%; transform: translateY(-45%);  top: 45%;     bottom: auto;  z-index: 1;}
.feature-collection-slider .custom-swiper-arrow .swiper-button-prev, .feature-collection-slider  .custom-swiper-arrow .swiper-button-next { border-color: #000; position: absolute;}
.feature-collection-slider .custom-swiper-arrow .swiper-button-prev   {left: -40px;  margin-right: 0;}
.feature-collection-slider .custom-swiper-arrow .swiper-button-next { margin-left: 0; right: -40px; left: auto;}
.feature-collection-slider .custom-swiper-arrow .swiper-button-prev:hover,.feature-collection-slider .custom-swiper-arrow .swiper-button-next:hover {background-color: #6635E6; border-color: #6635E6;}

.collection-image-section { position: relative; width: 100%; padding-top: 100px; padding-bottom: 100px; background: transparent linear-gradient(180deg, #090159 0%, #9037D8 100%) 0% 0% no-repeat padding-box;}
.collection-image-section .collection-header { max-width: 480px; width: 100%; margin-bottom: 50px;}
.collection-image-section .collection-header h2 {margin: 0;color: #fff;}
.coll-title-button .coll-title {letter-spacing: 0px;color: #0C0B0F; font-size: 25px; line-height: 1; font-family: Space Grotesk; font-weight: 700;}
.coll-image-button .coll-image img { width: 100%; display: inline-block; vertical-align: middle;    object-position: center;     transition: all .5s;}
.coll-image-button:hover .coll-image img{transform: scale(1.1);}
.collection-image-wrapper { display: flex; align-items: center; margin: 0 -10px;}
.collection-image-wrapper .collection-image-inner-item { padding: 0 10px; width: 25%;}
.collection-image-inner-block .coll-image-button {  position: relative; overflow: hidden; border-radius: 6px; }
.collection-image-inner-block .coll-image-button .coll-title-button { position: absolute; top: 0; padding: 30px 15px; display: flex; flex-direction: column; justify-content: space-between; width: 100%; height: 100%;}
.collection-image-inner-block .coll-image-button .coll-title-button { position: absolute; top: 0; padding: 30px 15px; display: flex; flex-direction: column; justify-content: space-between;  width: 100%;  height: 100%;}
.collection-image-inner-block .coll-image-button .coll-title-button .coll-button {opacity: 0; visibility: hidden; transition: all .5s ease;}
.collection-image-inner-block .coll-image-button:hover .coll-title-button .coll-button {opacity: 1;visibility: visible;}


.testimonial-header .page-width .title-sub-title, .testimonial-header .page-width .testimonial-arrow { flex: 1;}
.testimonial-header .testimonial-arrow { position: relative; display: flex; align-items: center;justify-content: flex-end;}
.testimonial-header .page-width { display: flex; align-items: flex-end; width: 100%;}
.testimonial-header .testimonial-arrow .swiper-button-prev, .testimonial-header .testimonial-arrow .swiper-button-next { position: relative; left: 0; right: 0; border: 1px solid #fff;}
.testimonial-header .testimonial-arrow .swiper-button-prev {margin-right: 5px;}
 .testimonial-header .testimonial-arrow .swiper-button-next{margin-left: 5px;}
.testimonial-header .title-sub-title h2   {margin: 0; color: #fff;}
.testimonial-header { margin-bottom: 40px;}
.testimonial-header .testimonial-arrow .swiper-button-prev svg path, .testimonial-header .testimonial-arrow .swiper-button-next svg path {fill: #fff;}
.testimonial {background: transparent linear-gradient(180deg, #090159 0%, #9037D8 100%) 0% 0% no-repeat padding-box;}
.testimonial-block-item-inner { background: #FFFFFFCC 0% 0% no-repeat padding-box; border: 1px solid #FFFFFF; border-radius: 20px;    padding: 40px 30px;}
.testimonial-block-item-inner .rating-star::before {display:none;}
.rating-star svg { width: 26px; height: 26px;}
.rating-star svg path.fill-block {fill: #fffc;}
.rating-star svg path.stroke-block {fill: transparent; stroke: #0a005d;}
.rating-star.review-select svg path { fill: #0A005D}
.testimonial-block-item-inner .rating { line-height: 1; display: flex; align-items: center;}
.testimonial-block-item-inner .rating-star {line-height: 1; font-size: 0; display: block;margin-right: 5px;}
.testimonial-block-item-inner .test-desc {margin-top: 10px;}
.testimonial-block-item-inner .test-desc ul li,
.testimonial-block-item-inner .test-desc p { margin: 0; font-size: 15px; letter-spacing: 0;color: #0C0B0F;font-style: italic;}
.testimonial-block-item-inner .test-author-image { margin-top: 30px;}
.test-author-image .auth-title { letter-spacing: 0px; color: #0C0B0F; font-size: 15px; 
    /* font-family: 'Space Grotesk'; */
    line-height: 1.5; font-family: 'Manrope';   font-weight: bold;    min-height: 50px;}
.testimonial-block-item-inner .test-desc {
    height: 15rem;
    overflow: auto;
}
.testimonial-block-item-inner .test-desc::-webkit-scrollbar-track
{
	border-radius: 10px;
	background-color: #fff;
}

.testimonial-block-item-inner .test-desc::-webkit-scrollbar
{
	width: 5px;
	background-color: #fff;
}

.testimonial-block-item-inner .test-desc::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background: transparent linear-gradient(180deg,#090159,#9037d8) 0% 0% no-repeat padding-box;
}
.testimonial-block-item-inner .test-desc ul {
    padding: 0 0 0px 20px;
    margin: 0;
}
.main-blog-section .main-blog .swiper-border-pagination { display: none;}
.main-blog-section { position: relative; width: 100%; padding-top: 100px;  padding-bottom: 100px; background-image: url(/cdn/shop/files/home-5.png?v=1722588490); background-repeat: no-repeat;  background-position: bottom center;  background-size: 100% 100%;}
.main-blog-section .main-blog .title-wrapper { text-align: center;margin-bottom: 40px;}
.main-blog .headong-sub-heading h2{ margin: 0;}
.main-blog .headong-sub-heading { max-width: 395px;  margin: 0 auto;}
.main-blog .article-card-wrapper .card--standard>.card__content .card__information { background: #fff; padding: 35px 30px; border-radius: 0 0 20px 20px;    min-height: 120px;    height: 100%;}
.article-card .card__heading { margin-bottom: .6rem; font-size: 15px; letter-spacing: 0px; color: #0C0B0F; font-weight: bold; font-family: Space Grotesk; min-height: auto;  margin-bottom: 20px;}
.main-blog .card .card__inner .card__media { border-radius: 20px 20px 0 0;}
.main-blog .article-card-wrapper .card--standard>.card__content .card__information .article-card__excerpt {margin: 0;font-size: 13px;color: #0C0B0F;}
.blog__view-all { display: none;}
.article-card-wrapper.card-wrapper .card__inner { background: transparent;    padding-bottom: 42%;}
.article-card-wrapper.card-wrapper .card__inner.ratio::before{display:none;}
.main-blog .card .card__inner .card__media {border-radius: 20px 20px 0 0;}
.template-index .main-blog-section{padding-top: 100px;}

.image-text-block { position: relative; width: 100%; padding-top: 100px;padding-bottom: 100px;}
.image-text-block-wrapper { display: flex;column-gap: 40px;}
.image-text-block-wrapper .text-block-inner {display: flex; flex-direction: column; width: 100%; height: 100%; border-radius: 20px;  justify-content: center; padding: 40px;}
.image-text-block-wrapper .image-block-inner img {width: 100%;display: inline-block;vertical-align: middle;}
.text-block-inner .small-image { margin-bottom: 15px;}
.text-block-inner .small-image img { display: inline-block; vertical-align: middle;}
.text-block-inner .main-title { margin: 0 0 20px; color: #FFFFFF; display: flex;  align-items: center;  max-width: 440px;}
.text-block-inner .main-title svg { margin-right: 10px; width: 60px;  height: 60px;}
.text-block-inner .text-content { max-width: 460px; margin-bottom: 10px;}
.text-block-inner .text-content p { color: #fff;margin: 0; font-size: 13px;}
.text-block-inner .button { background: transparent; border: 1px solid #fff;padding: 13px 58px;}
.text-block-inner .button:hover,.text-block-inner .button:active,.text-block-inner .button:focus { background: #fff;  color: #000;}

.background-image-text { position: relative; width: 100%;}
.background-image-text-wrapper { display: flex;}
.image-text-inner .right-image img { width: 100%; display: inline-block; vertical-align: middle;}
.background-image-text-wrapper .bg-text-block-inner { background: #F1F0F4; display: flex; flex-direction: column; width: 100%; height: 100%;  justify-content: center;  align-items: flex-start;}
.bg-text-block-inner .bg-text-block-inner-item {  max-width: 533px;  margin: 0 auto;}
.bg-text-block-inner-item .main-title {  margin: 0 0 15px;}
.bg-text-block-inner-item .zum-chat-button {margin-top: 40px;}
.zum-chat-button .chat-btn.button {background: #8bff77;color: #000; padding: 13px 40px;}
.zum-chat-button .chat-btn.button svg { margin-right: 10px; width: 16px; height: 16px;}
.background-image-text-wrapper .image-block .image-text-inner { position: relative;}
.image-text-inner-item-inner-wrapper { position: relative; z-index: 9;}
.image-text-inner .image-text-inner-item { position: absolute; top: 0; width: 100%; left: 0; padding: 70px; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; height: 100%;}
.image-text-inner .image-text-inner-item .title-tel-fax-email-block {    position: relative; background: #0c0b0f; border-radius: 20px 70px 20px 20px;  padding: 30px 32px;  max-width: 340px;    margin-left: 0;}
.title-tel-fax-email-block .title { color: #fff; margin: 0 0 20px; font-size: 15px; line-height: 1.5;}
.tel-fax-email-block .link { color: #fff; text-decoration: none;  font-size: 13px; letter-spacing: 0;  display: flex;  align-items: center;  margin-bottom: 15px;}
.tel-fax-email-block .email-number .link { margin-bottom: 0;}
.tel-fax-email-block .link svg { width: 17px; height: 17px;margin-right: 10px;}
.bg-text-block-inner .bg-text-block-inner-item .text-content p { margin: 0;color: #000000;}
.image-text-inner .image-text-inner-item .title-tel-fax-email-block::after  {position: absolute;  content: "";  background: #6635E6;  width: 70px;  height: 70px;    top: 8px;   right: 4px; border-radius: 0 20px 0 0px; z-index: -1;  pointer-events: none;}

.email-subscription-section { position: relative; width: 100%; padding-top: 100px; padding-bottom: 100px;}
.email-subscription-section .page-width {max-width: 800px;}
.email-subscription-section .email-subscription-wrapper { background: transparent linear-gradient(180deg, #08005A 0%, #4C2894 100%) 0% 0% no-repeat padding-box; border-radius: 20px; padding: 50px 70px;}
.email-subscription-form .subscription-form .newsletter-form,.email-subscription-form .subscription-form .newsletter-form__field-wrapper { max-width: 100%;}
.email-subscription-form h2 { color: #FFFFFF; font-size: 25px; margin: 0 0 30px;}
.subscription-form .newsletter-form__field-wrapper .newsletter-form__button:not(:focus-visible):not(.focused) {  position: relative; right: 0; background: #fff;  color: #0a005d;  padding: 10px 25px; width: 100%; height: 35px; font-size: 14px; font-weight: 700; border-radius: 20px;letter-spacing: 0.84px; color: #0A005D;text-transform: uppercase;}
.newsletter-form__field-wrapper .field__input { width: 365px; min-width: 365px;  max-width: 365px;  margin-right: 10px;    padding-left: 5px;}
.below_newsletter_cls { margin-top: 5px;}
.below_newsletter_cls label p { letter-spacing: 0px; color: #FFFFFF66; margin: 0; font-size: 13px;}
.below_newsletter_cls label p a { color: #FFFFFF66;  text-decoration: none;}
.email-subscription-section::before { position: absolute; content: ""; background: url(/cdn/shop/files/home-5.png?v=1722588490);  width: 100%;  height: 100%;  background-repeat: no-repeat; background-size: 100% 100%; bottom: 0; z-index: -1; pointer-events: none;}


.shipping-section { position: relative; width: 100%;padding-top: 100px; padding-bottom: 100px;}
.shipping-section::before { pointer-events: none; position: absolute;  content: "";  background: url(/cdn/shop/files/home-5.png?v=1722588490);   width: 100%;  height: 100%;  bottom: 0;   background-repeat: no-repeat;  background-size: 100% 100%;}
.shipping-header { text-align: center; margin-bottom: 50px;}
.ship-main-sub-title { max-width: 500px;  margin: 0 auto;}
.ship-main-sub-title h2 {  margin: 0;}
.shipping-section-item-inner { background: #FFFFFF; border: 1px solid #F1F0F4;  position: relative; border-radius: 20px 60px 20px 20px;  padding: 30px 30px 60px;}
.shipping-section-wrapper-inner .shipp-button { text-align: center;  margin-top: 30px;}
.shipping-section-wrapper-inner .shipp-button .button {background: transparent linear-gradient(180deg, #08005A 0%, #9F30E3 100%) 0% 0%; padding: 13px 60px;}
.shipping-image img { display: inline-block; vertical-align: middle;}
.shipping-text h3 { letter-spacing: 0px; color: #0C0B0F;  font-size: 15px;  max-width: 250px;  margin: 25px 0 20px;  line-height: 1.67; min-height: 50px;}
.shipping-text .desc p {margin: 0;font-size: 13px;}
.shipping-section-item-inner:after {
    position: absolute;
    content: "";
    background: #6635e6e6;
    width: 95%;
    height: 95%;
    top: 4px;
    left: 15px;
    z-index: -1;
    border-radius: 20px;
    pointer-events: none;
}
.shipping-section-wrapper-inner {position: relative;}
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-prev, 
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-next { transform: translateY(-40%); top: 40%; background: #6635E6; border-color: #6635E6;}
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-prev { left: -60px;}
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-next { right: -60px;}
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-prev svg path,
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-next svg path{ fill: #Fff;}



/*================ Collection ================*/
#ProductGridContainer #product-grid { row-gap: 50px; column-gap: 20px;}
.product-grid-container #product-grid .grid__item {width: calc(25% - 20px); max-width: 25%;}

/*================ Product ================*/
.related-products-wrapper {  position: relative;  width: 100%;  padding-top: 100px;   padding-bottom: 100px;}
.related-products-wrapper .swiper-wrapper { margin: 0; padding: 0; list-style: none;}
.related-products-wrapper .swiper-button-prev{left: -40px;}
.related-products-wrapper .swiper-button-next { right: -40px;}
.recom-swaiper .swiper-slide {  height: auto;}
.quantity__button:focus-visible, .quantity__input:focus-visible { box-shadow: none; border: 0; outline: 0;}

.cart_btn_with_quantity:has(.product-form__quote) button.product-form__submit{display: none;}


/*================ Pages ================*/
.b2b-image-text { position: relative; width: 100%; padding-top: 100px; padding-bottom: 100px;}
.b2b-image-text-wrapper { display: flex; column-gap: 40px;}
.b2b-image {position: relative; padding-bottom: 74%;}
.b2b-image img { width: 100%; display: inline-block; vertical-align: middle; position: absolute; top: 0;left: 0;height: 100%; object-fit: cover; border-radius: 20px;}
.b2b-image-text-item-inner { position: relative;display: flex;flex-direction: column; width: 100%; height: 100%;}
.b2b-image-text-item-inner .b2b-text-wrapper {  padding: 55px 40px; width: 100%; line-height: normal;  min-height: inherit;  display: flex;  flex-direction: column; flex-wrap: wrap; width: 100%;  height: 100%;}
.b2b-text-wrapper h2 { display: flex; align-items: center; margin: 0 0 20px;  color: #FFFFFF;  max-width: 430px;}
.b2b-text-wrapper h2 span {display: inline-block; vertical-align: middle; margin-right: 10px;}
.b2b-text-wrapper .brand-image { margin-bottom: 15px;}
.b2b-text-wrapper .brand-image img {display: inline-block;vertical-align: middle;}
.b2b-text-wrapper .b2b-content p {letter-spacing: 0px;color: #FFFFFF;font-size: 13px;margin: 0;}
.b2b-text-wrapper .b2b-button {margin-top: 20px;}
.b2b-text-wrapper .b2b-button .button {background: transparent; border: 1px solid #fff;}
.b2b-text-wrapper .b2b-button .button:hover ,.b2b-text-wrapper .b2b-button .button:active,.b2b-text-wrapper .b2b-button .button:focus{ background: #000; border-color: #000;}
.b2b-image-text-item-inner .b2b-text-wrapper .b2b-content {height: auto; flex: 1;}
.b2b-image-text-wrapper .b2b-image-text-item { width: 50%;}

.article-template__hero-container .article-template__hero-adapt.media {border-radius: 80px;}
/*================ Cart ================*/
.template-search__search .search label.field__label {color: #000;}
.template-search__header .search-no-result-text { text-align: center;}

.product_btn_cls .th_subscription_section .th_subscription_fieldset,
.product_btn_cls .ub_subscription_box_group_selling_plan_select_opetion {
    border-left: 1px solid #868587 !important;
    border-right: 1px solid #868587 !important;
    border-top: 1px solid #868587 !important;
}
.product_btn_cls .th_subscription_section .th_subscription_section_outer,
.ub_subscription_content_select_opetion > div[style="border-bottom: 1px solid rgb(238, 238, 238);"] {
    border-bottom: 1px solid #868587 !important;
}
.product_btn_cls .th_subscription_fieldset .th_subscription_group_label .th_subscription_fieldset_name,
.product_btn_cls .th_subscription_fieldset .th_subscription_group_label .th_subscription_fieldset_discount_min_price span,
.product_btn_cls .ub_subscription_box_group_selling_text {
    font-weight: 600 !important;
        color: #121212 !important;
}

.product_btn_cls .th_subscription_section .th_subscription_section_title ,.ub_subscription_content_select_opetion .th_subscription_section_title{
    display: none;
}
.product_btn_cls .th_subscription_section,.product_btn_cls .ub_subscription_content_select_opetion {
    padding-top: 0;
}
/*================ Media Query ================*/
@media screen and (min-width:990px){
.mobile-show{display: none;}
}
@media screen and (min-width:750px){
.footer-block.footer-block--menu [js-acc-single-trigger] {pointer-events: none;}  
.footer-block.footer-block--menu [js-acc-single-content] {max-height: max-content; opacity: 1;}  
}

@media screen and (max-width:1300px){
.b2b-image {position: relative;  padding-bottom: 84%;}
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-prev { left: -20px;}  
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-next {right: -20px;}  
}

@media screen and (max-width:1199px){
.header:not(.drawer-menu).page-width,.page-width { padding-left: 3rem; padding-right: 3rem;}  
.header__inline-menu .header__menu-item {padding: 12.5px 18px;color: #0C0B0F;}  
.header-icon-bg {padding: 8.5px 15px;}  
.header__icon--search, .header__icon--account { margin-right: 20px;}  
.double-image img { width: 100%;}  
.feature-collection-slider .custom-swiper-arrow .swiper-button-prev {left: -10px;}
.feature-collection-slider .custom-swiper-arrow .swiper-button-next {right: -10px;}
.text-block-inner .main-title {font-size: 22px;} 
.bg-text-block-inner .bg-text-block-inner-item {max-width: 400px;}  
.bg-text-block-inner .bg-text-block-inner-item .sub-heading,.bg-text-block-inner-item .main-title { margin-bottom: 10px;}  
.bg-text-block-inner-item .zum-chat-button .button {padding: 13px 25px;}  
.bg-text-block-inner-item .zum-chat-button .button {padding: 13px 20px;}  
.bg-text-block-inner-item .zum-chat-button { margin-top: 10px;}  
.bg-text-block-inner-item .main-title {line-height: 1;}  
.bg-text-block-inner .bg-text-block-inner-item .text-content p {font-size: 15px;line-height: 1.5;}  

.b2b-image {padding-bottom: 98%;} 
.b2b-text-wrapper h2 { font-size: 24px;} 

.product-grid-container #product-grid .grid__item { width: calc(33.33% - 20px);  max-width: 33.33%;} 

.related-products-wrapper .swiper-button-prev { left: -20px;}  
.related-products-wrapper .swiper-button-next {right: -20px;}  
.main-blog .article-card-wrapper .card--standard>.card__content .card__information { padding: 34px 16px;}
}


@media screen and (max-width:989px){
.header:not(.drawer-menu).page-width, .page-width { padding-left: 20px; padding-right: 20px;}  
h2, .h2 {font-size: 24px;}  
p {font-size: 15px;line-height: 1.67;}  
.announcement-bar-wrapper .announcement-link {display: none;}
.header__icon--menu.header__icon--summary { width: 40px; height: 40px;padding: 10px; background: #FFFFFFCC; border-radius: 3px;}  
.header header-drawer { margin-left: 0;}  
.header__heading {text-align: center;}  
.header--middle-left {grid-template-columns: 1fr 2fr 1fr;} 
.header-icon-wrapper .drawer-right details-modal.header__search {display: block;}
.collection-image-wrapper {flex-wrap: wrap;row-gap: 20px;}  
.collection-image-wrapper .collection-image-inner-item {width: 50%;}  
.main-blog-section .main-blog .link {display: none;}  
.image-text-block-wrapper {column-gap: 0; flex-direction: column-reverse; row-gap: 30px;}
.image-text-block-wrapper .grid__item {width: 100%;max-width: 100%;}
.text-block-inner .main-title {max-width: 100%;}  
.text-block-inner .text-content { max-width: 100%;}  
.text-block-inner .main-title svg { width: 35px;  height: 40px;}  
.background-image-text-wrapper {flex-direction: column;}  
.background-image-text-wrapper .grid__item {max-width: 100%;width: 100%;}  
.bg-text-block-inner .bg-text-block-inner-item { max-width: 100%;  padding: 50px 20px;}  
.bg-text-block-inner .bg-text-block-inner-item .sub-heading, .bg-text-block-inner-item .main-title { margin-bottom: 20px;} 
.image-text-inner .image-text-inner-item { padding: 20px; justify-content: flex-end;}  
.double-image-text,.image-text-block,.main-blog-section,.collection-image-section  { padding-top: 50px;  padding-bottom: 50px;} 
.email-subscription-section .email-subscription-wrapper { padding: 40px 40px;} 
.b2b-text-wrapper h2 span img {  width: 40px;}  
.b2b-text-wrapper h2 { font-size: 18px;}  
.b2b-image-text-wrapper { column-gap: 0; flex-direction: column; row-gap: 30px;}
.b2b-image-text-wrapper .b2b-image-text-item {width: 100%;}  
.menu-drawer__utility-links li { list-style: none;}  
.search-modal__content {padding: 0 4rem 0 2rem;}  
}

@media screen and (max-width:749px){
.dekstop {display: none;}  
.mobile {display: block;}  
.collection__view-all .button {padding: 12px 30px;} 
.button, .shopify-challenge__button, .customer button, button.shopify-payment-button__button--unbranded, .shopify-payment-button [role=button], .cart__dynamic-checkout-buttons [role=button]{padding: 12px 45px;}  
.header {padding: 15px 20px 15px 20px;}
.header__heading {margin-right: 20px;}
.header .header__search {display: none;}
.header .header__icon { display: inline-block !important;vertical-align: middle;}

.double-image-text-grid-wrapper-inner.image_right { flex-direction: column; row-gap: 35px;}  
.double-image-text-grid-wrapper-inner.image_left {flex-direction: column; row-gap: 50px;  margin-top: 55px;}  
.double-image-text-grid-wrapper-inner .grid__item {width: 100%; max-width: 100%;}  
.double-image-text-grid-wrapper-inner .main-title { margin: 0 0 30px;}  
.double-image-text-grid-wrapper-inner .text-block .double-button { margin-top: 30px;}  

.logo-slider-section .page-width { max-width: 350px;}

.feature-collection-slider .custom-swiper-arrow { transform: none; top: 0; display: flex; justify-content: center;align-items: center; margin-top: 30px;        position: relative;}  
.feature-collection-slider .custom-swiper-arrow .swiper-button-prev, .feature-collection-slider .custom-swiper-arrow .swiper-button-next { position: relative;}
.feature-collection-slider .custom-swiper-arrow .swiper-button-prev { left: 0;  margin-right: 5px;}
.feature-collection-slider .custom-swiper-arrow .swiper-button-next { margin-left: 5px; right: 0;}  
.collection__view-all { margin-top: 30px;}  
  
.email-subscription-section .email-subscription-wrapper { padding: 50px 20px;}  
.email-subscription-form .subscription-form .newsletter-form__field-wrapper .field {flex-direction: column;}
.newsletter-form__field-wrapper .field__input { width: 100%;min-width: 100%; max-width: 100%; margin-right: 0;}
.subscription-form .newsletter-form__field-wrapper .newsletter-form__button:not(:focus-visible):not(.focused) {margin-top: 20px;}
.below_newsletter_cls { margin-top: 10px;}  

.collection-image-section .collection-header { max-width: 360px;text-align: center;margin: 0 auto 40px;}
.collection-image-wrapper { row-gap: 30px; flex-direction: column;    margin: 0;} 
.collection-image-wrapper .collection-image-inner-item { width: calc(100% - 30%);    padding: 0;}
.coll-title-button .coll-title {font-size: 20px;}  
.collection-image-inner-block .coll-image-button .coll-title-button { padding: 20px 15px;}  
.main-blog-section .main-blog .swiper-border-pagination {display: flex; position: relative; align-items: center; justify-content: center;  padding-top: 25px;}  
.main-blog-section .main-blog .swiper-border-pagination .swiper-button-prev, .main-blog-section .main-blog .swiper-border-pagination .swiper-button-next { position: relative; left: 0; right: 0; top: 0; transform: none;}  
.main-blog-section .main-blog .swiper-border-pagination .swiper-button-prev{margin-right:5px;}
.main-blog-section .main-blog .swiper-border-pagination .swiper-button-next{margin-left:5px;}
.image-text-block-wrapper .text-block-inner {padding: 50px 20px;}
.text-block-inner .main-title {font-size: 24px;}  
.image-text-block-wrapper .text-block-inner .text-btn { margin-top: 30px;} 
.text-block-inner .button { padding: 11px 28px;} 
.bg-text-block-inner-item .zum-chat-button {  margin-top: 30px;}  
.bg-text-block-inner-item .zum-chat-button .button {  padding: 11px 30px;}    
.zum-chat-button .chat-btn.button { margin-left: 20px;  padding: 11px 28px;}
.background-image-text {padding-bottom: 0;}  
.testimonial-header .testimonial-arrow.dekstop { display: none;}  
.testimonial-wrapper { position: relative;}  
.testimonial-wrapper .testimonial-arrow { position: relative; display: flex; justify-content: center;  align-items: center;  margin-top: 25px;}  
.testimonial-wrapper .testimonial-arrow .swiper-button-prev, .testimonial-wrapper .testimonial-arrow .swiper-button-next {  position: relative;  top: 0;  transform: none;  left: 0;  right: 0;    border-color: #fff;}  
.testimonial-wrapper .testimonial-arrow .swiper-button-prev {  margin-right: 5px;} 
.testimonial-wrapper .testimonial-arrow .swiper-button-next { margin-left: 5px;}  
.testimonial-wrapper .testimonial-arrow .swiper-button-prev svg path, .testimonial-wrapper .testimonial-arrow .swiper-button-next svg path {fill: #fff;} 
.email-subscription-section { padding-top: 55px; padding-bottom: 55px;}  
.email-subscription-form h2 {font-size: 24px;}
.below_newsletter_cls label p { font-size: 12px; line-height: 18px;}  

.shipping-section .page-width { padding: 0;} 
.shipping-header { margin-bottom: 40px; padding: 0 20px;  width: 100%;}
.shipping-section-wrapper-inner .shipping-custom-arrow { position: relative; display: flex; justify-content: center;align-items: center; margin-top: 25px;}  
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-prev, .shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-next { position: relative; top: 0; transform: none; left: 0; right: 0;}  
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-prev {margin-right: 5px;}
.shipping-section-wrapper-inner .shipping-custom-arrow .swiper-button-next {margin-left: 5px;} 
.shipping-section-item-inner {padding: 30px 30px 30px;        min-height: 270px;}  
.shipping-section-item-inner:after { width: 97%; height: 95%; top: 5px; left: 6px;}  
.shipping-text h3 {margin: 20px 0 20px;}  
.shipping-section,.b2b-image-text { padding-top: 50px; padding-bottom: 50px;}  
.shipping-section-wrapper-inner .shipp-button .button { padding: 12px 30px; background: transparent linear-gradient(180deg, #08005A 0%, #4C2894 100%) 0% 0% no-repeat padding-box;}  
.b2b-image-text-wrapper { column-gap: 0;flex-direction: column;  row-gap: 30px;}
.b2b-image-text-wrapper .grid__item {width: 100%;max-width: 100%;}  
.b2b-image-text-item-inner .b2b-text-wrapper {padding: 55px 20px;}

.title-tel-fax-email-block .title { font-size: 12px;}  
.tel-fax-email-block .link { font-size: 10px; margin-bottom: 12px;}  
.image-text-inner .image-text-inner-item .title-tel-fax-email-block {max-width: 290px;}  
.testimonial-header .title-sub-title h2 {max-width: 250px;}  

.product-grid-container #product-grid .grid__item { width: calc(50% - 20px); max-width: 50%;}  
.related-products-wrapper { padding-top: 50px;padding-bottom: 50px;}  
.related-products .related-arrow { position: relative; display: flex; justify-content: center; align-items: center; margin-top: 25px;}
.related-products-wrapper .swiper-button-prev, .related-products-wrapper .swiper-button-next { position: relative;left: 0; right: 0; top: 0; transform: none;}
.related-products-wrapper .swiper-button-prev { margin-right: 5px;}  
.related-products-wrapper .swiper-button-next { margin-left: 5px;}  
.template-collection .breadcrumbs_cover_cls { padding: 10px 0;}  
.article-template__hero-container .article-template__hero-adapt.media { border-radius: 30px;}  
.article-template__title {font-size: 24px;}  


.header-icon-bg {padding: 0;}
}

@media screen and (max-width:399px){
h2, .h2 { font-size: 20px;}
.header .header-b2b-b2c-menu { top: 80px;}
.header-icon-bg { padding: 8.5px 10px;}
.header__icon, .header__icon--cart .icon, .header__icons svg { width: 18px; height: 18px;}  
.header__icon--search, .header__icon--account { margin-right: 15px;}
.header__icon--menu.header__icon--summary { width: 30px; height: 30px; padding: 6px;}
.header__heading { margin-right: 10px;}
.text-block-inner .main-title {font-size: 20px;}
.image-text-inner .right-image { position: relative;  padding-bottom: 120%;}  
.image-text-inner .right-image img  {position: absolute;  top: 0; left: 0; height: 100%; object-fit: cover;}

.email-subscription-form h2 {font-size: 20px; margin: 0 0 20px;}
.email-subscription-section .email-subscription-wrapper { padding: 30px 20px;}  
.testimonial-block-item-inner { padding: 30px 20px;}   
.shipping-text h3 {font-size: 14px;}  
.bg-text-block-inner-item .zum-chat-button { flex-direction: column; display: flex;row-gap: 20px;}  
.zum-chat-button .chat-btn.button {margin-left: 0;} 
.shipping-section-item-inner {padding: 30px 15px;}  
.b2b-text-wrapper h2 {font-size: 16px;}  
}